Subject: (whorl) quick

From: xury <xury at pacbell.net>
Date: Mon, 19 May 1997 18:58:45 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Is it too late for my message? I hope not, SOMEONE stop the train!

If not then: What exactly is a voided cross? Please Describe it. (Or draw
it, if you will).  
                                                                Thank You,
                                                                            
      Xury